---
layout: docs
page_title: 'Commands: sentinel list'
description: |
  The sentinel list command is used to list all installed Sentinel policies.
---

# Command: sentinel list

The `sentinel list` command is used to display all the installed Sentinel
policies.

~> Sentinel commands are new in Nomad 0.7 and are only available with Nomad
Enterprise.

## Usage

```plaintext
nomad sentinel list [options]
```

The `sentinel list` command requires no arguments.

Sentinel commands are only available when ACLs are enabled. This command
requires a management token.

## General Options

@include 'general_options_no_namespace.mdx'

## Examples

List all policies:

```shell-session
$ nomad sentinel list
Name  Scope       Enforcement Level  Description
foo   submit-job  advisory           my test policy
```
